  /****** Skript für SelectTopNRows-Befehl aus SSMS ******/
SELECT [KHKEKBelege].Belegart, [KHKEKBelege].Belegjahr, [KHKEKBelege].Belegnummer
      ,[KHKEKBelegePositionen].[BelID]
		,[KHKEKBelegePositionen].[BelPosID]
      ,[KHKEKBelegePositionen].[Mandant]
      ,[KHKEKBelegePositionen].[VorPosID]
      ,[KHKEKBelegePositionen].[Index]
      ,[KHKEKBelegePositionen].[Position]
      ,[KHKEKBelegePositionen].[PosType]
      ,[KHKEKBelegePositionen].[Artikelnummer]
      ,[KHKEKBelegePositionen].[AuspraegungID]
      ,[KHKEKBelegePositionen].[Artikelgruppe]
      ,[KHKEKBelegePositionen].[Hauptartikelgruppe]
      ,[KHKEKBelegePositionen].[Vaterartikelgruppe]
      ,[KHKEKBelegePositionen].[Projektnummer]
      ,[KHKEKBelegePositionen].[Bezeichnung1]
      ,[KHKEKBelegePositionen].[Bezeichnung2]
      ,[KHKEKBelegePositionen].[Steuercode]
      ,[KHKEKBelegePositionen].[Steuerklasse]
      ,[KHKEKBelegePositionen].[Erloescode]
      ,[KHKEKBelegePositionen].[Kostenstelle]
      ,[KHKEKBelegePositionen].[Kostentraeger]
      ,[KHKEKBelegePositionen].[Dimensionstext]
      ,[KHKEKBelegePositionen].[Langtext]
      ,[KHKEKBelegePositionen].[Lieferwoche]
      ,[KHKEKBelegePositionen].[Liefertermin]
      ,[KHKEKBelegePositionen].[Einzelpreis]
      ,[KHKEKBelegePositionen].[EinzelpreisNks]
      ,[KHKEKBelegePositionen].[EinzelpreisManuell]
      ,[KHKEKBelegePositionen].[Rabatt]
      ,[KHKEKBelegePositionen].[Rabattbetrag]
      ,[KHKEKBelegePositionen].[Gesamtpreis]
      ,[KHKEKBelegePositionen].[GesamtpreisIntern]
      ,[KHKEKBelegePositionen].[GesamtpreisInternEW]
      ,[KHKEKBelegePositionen].[Menge]
      ,[KHKEKBelegePositionen].[Mengeneinheit]
      ,[KHKEKBelegePositionen].[MengeArt]
      ,[KHKEKBelegePositionen].[MengeBasis]
      ,[KHKEKBelegePositionen].[MengeBasiseinheit]
      ,[KHKEKBelegePositionen].[MengeBasisNKS]
      ,[KHKEKBelegePositionen].[MengeEKEinheit]
      ,[KHKEKBelegePositionen].[MengeEKUmrechnung]
      ,[KHKEKBelegePositionen].[MengeEKBerechnung]
      ,[KHKEKBelegePositionen].[MengeEKDimensionen]
      ,[KHKEKBelegePositionen].[MengeEKNKS]
      ,[KHKEKBelegePositionen].[MengeEKGebinde]
      ,[KHKEKBelegePositionen].[MengeEKMindest]
      ,[KHKEKBelegePositionen].[Preiseinheit]
      ,[KHKEKBelegePositionen].[IstErledigt]
      ,[KHKEKBelegePositionen].[Seitenumbruch]
      ,[KHKEKBelegePositionen].[Referenzbezeichnung1]
      ,[KHKEKBelegePositionen].[Referenzbezeichnung2]
      ,[KHKEKBelegePositionen].[Bestellnummer]
      ,[KHKEKBelegePositionen].[Nachweispflicht]
      ,[KHKEKBelegePositionen].[Sachkonto]
      ,[KHKEKBelegePositionen].[Chargenpflicht]
      ,[KHKEKBelegePositionen].[Timestamp]
      ,[KHKEKBelegePositionen].[SaveStatus]
      ,[KHKEKBelegePositionen].[BildTan]
      ,[KHKEKBelegePositionen].[Artikelart]
      ,[KHKEKBelegePositionen].[RessourcenRef]
      ,[KHKEKBelegePositionen].[Lagerplatzzuordnung]
      ,[KHKEKBelegePositionen].[Variantendruck]
      ,[KHKEKBelegePositionen].[USER_Basis]
      ,[KHKEKBelegePositionen].[USER_Legierung]
      ,[KHKEKBelegePositionen].[USER_PauseNr]
      ,[KHKEKBelegePositionen].[USER_ZuArtikel]
      ,[KHKEKBelegePositionen].[USER_PauseDatum]
      ,[KHKEKBelegePositionen].[USER_Losgroesse]
      ,[KHKEKBelegePositionen].[USER_Jahresmenge]
      ,[KHKEKBelegePositionen].[StuecklistenTyp]
      ,[KHKEKBelegePositionen].[Mahnstufe]
      ,[KHKEKBelegePositionen].[LetzteMahnung]
      ,[KHKEKBelegePositionen].[Fristsetzung]
      ,[KHKEKBelegePositionen].[Lieferavis]
      ,[KHKEKBelegePositionen].[AlterLiefertermin]
      ,[KHKEKBelegePositionen].[Steuerperiode]
      ,[KHKEKBelegePositionen].[Artikelmemo]
      ,[KHKEKBelegePositionen].[Einzeleigenmasse]
      ,[KHKEKBelegePositionen].[Gesamteigenmasse]
      ,[KHKEKBelegePositionen].[GesamtpreisInternBrutto]
      ,[KHKEKBelegePositionen].[DimensionstextHTML]
      ,[KHKEKBelegePositionen].[DimensionstextRTF]
      ,[KHKEKBelegePositionen].[LangtextHTML]
      ,[KHKEKBelegePositionen].[LangtextRTF]
      ,[KHKEKBelegePositionen].[USER_Zeichnungsnummer]
      ,[KHKEKBelegePositionen].[SCKennzeichen]
      ,[KHKEKBelegePositionen].[USER_SperrkennzInaktiv]
      ,[KHKEKBelegePositionen].[IstSkontierfaehig]
      ,[KHKEKBelegePositionen].[USER_MDEBearbeiter]
      ,[KHKEKBelegePositionen].[USER_MDEBearbeiterName]
      ,[KHKEKBelegePositionen].[USER_MDEBeleghinweis]
      ,[KHKEKBelegePositionen].[USER_Werkstoff]
      ,[KHKEKBelegePositionen].[BezugPosition]
      ,[KHKEKBelegePositionen].[USER_axBestaetigterLiefertermin]
      ,[KHKEKBelegePositionen].[USER_axEinzelgewicht]
      ,[KHKEKBelegePositionen].[USER_axErloescode]
      ,[KHKEKBelegePositionen].[USER_axKostenstelle]
      ,[KHKEKBelegePositionen].[USER_axSachkonto]
      ,[KHKEKBelegePositionen].[USER_axWunschliefertermin]
      ,[KHKEKBelegePositionen].[USER_axZeichnungsnummer]
      ,[KHKEKBelegePositionen].[USER_FaktorMTZ]
      ,[KHKEKBelegePositionen].[USER_MTZGewicht]
  FROM [OLWVG].[dbo].[KHKEKBelegePositionen], [OLWVG].[dbo].[KHKEKBelege]
  where [KHKEKBelegePositionen].Mandant = [OLWVG].[dbo].[KHKEKBelege].Mandant
and [KHKEKBelegePositionen].BelID = [OLWVG].[dbo].[KHKEKBelege].BelID
and [OLWVG].[dbo].[KHKEKBelege].[Belegjahr] > 2010
and [OLWVG].[dbo].[KHKEKBelege].[Belegjahr] <= 2015;
